/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom #header			{border: none; position: relative; background-color: black; background-position: right top; background-image: url('http://www.evilhrlady.org/wp-content/uploads/2011/11/EvilHRBanner4.jpg');} /*padding-top: 5px; background-color: black;*/
.custom #header #tagline	{position: absolute; top: 40px; right: 40px;}


/*Main Content*/
.custom .format_text p		{margin-bottom: .8em;}

/*.custom #page			{border: double 3px black; margin: -3px;}*/

.custom #page			{background-color: #ebebeb;}

/*Menu*/
.custom .menu			{background: none repeat scroll 0 0 #ddd ; margin: 0; } /* background: #000000 padding: 10px 0 0 0;  margin: -3px 1px 0 0; */
/*.custom .menu li a		{border: none;}*/
.custom .menu .rss		{margin: 0 20px 0 0;}
.custom .menu .rss a:hover	{color: white;}
.custom .menu .current a, .menu .current-cat a, .menu .current-menu-item a {border-bottom-color: #ebebeb; }
/*.custom .menu .tab		{border-radius: 5px; moz-border-radius: 5px;}*/

/*.custom .menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover	{background: transparent;}*/

/*Sidebar*/
.custom li.widget		{margin-bottom: 1.5em;}
.custom .sidebar h3		{font-variant: normal; font-size: 18px;}
.custom .list_links li		{margin: 0 0 3px 0;}

/*Footer*/
.custom #footer			{color: #000000}